{
  "Entries":[
    {
      "ID":1, "SortNo":1, "Enable":2, "DataVersion":1, "ImageID":1, "ShortName":"霊夢", "ShotDamageInterval":120, "GrowthEmblem1ID":1000001, "GrowthEmblem2ID":1100001
    },
    {
      "ID":2, "SortNo":2, "Enable":2, "DataVersion":1, "ImageID":2, "ShortName":"魔理沙", "ShotDamageInterval":120, "GrowthEmblem1ID":1000002, "GrowthEmblem2ID":1100002
    },
    {
      "ID":3, "SortNo":28, "Enable":2, "DataVersion":1, "ImageID":3, "ShortName":"ルーミア", "ShotDamageInterval":120, "GrowthEmblem1ID":1000003, "GrowthEmblem2ID":1100003
    },
    {
      "ID":5, "SortNo":12, "Enable":2, "DataVersion":1, "ImageID":5, "ShortName":"チルノ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000005, "GrowthEmblem2ID":1100005
    },
    {
      "ID":8, "SortNo":5, "Enable":2, "DataVersion":1, "ImageID":8, "ShortName":"パチュリー", "ShotDamageInterval":120, "GrowthEmblem1ID":1000008, "GrowthEmblem2ID":1100008
    },
    {
      "ID":9, "SortNo":6, "Enable":2, "DataVersion":1, "ImageID":9, "ShortName":"咲夜", "ShotDamageInterval":120, "GrowthEmblem1ID":1000009, "GrowthEmblem2ID":1100009
    },
    {
      "ID":10, "SortNo":7, "Enable":2, "DataVersion":1, "ImageID":10, "ShortName":"レミリア", "ShotDamageInterval":120, "GrowthEmblem1ID":1000010, "GrowthEmblem2ID":1100010
    },
    {
      "ID":11, "SortNo":13, "Enable":2, "DataVersion":1, "ImageID":11, "ShortName":"フランドール", "ShotDamageInterval":120, "GrowthEmblem1ID":1000011, "GrowthEmblem2ID":1100011
    },
    {
      "ID":14, "SortNo":10, "Enable":2, "DataVersion":1, "ImageID":14, "ShortName":"アリス", "ShotDamageInterval":120, "GrowthEmblem1ID":1000014, "GrowthEmblem2ID":1100014
    },
    {
      "ID":16, "SortNo":29, "Enable":2, "DataVersion":1, "ImageID":16, "ShortName":"ルナサ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000016, "GrowthEmblem2ID":1100016
    },
    {
      "ID":17, "SortNo":30, "Enable":2, "DataVersion":1, "ImageID":17, "ShortName":"メルラン", "ShotDamageInterval":120, "GrowthEmblem1ID":1000017, "GrowthEmblem2ID":1100017
    },
    {
      "ID":18, "SortNo":31, "Enable":2, "DataVersion":1, "ImageID":18, "ShortName":"リリカ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000018, "GrowthEmblem2ID":1100018
    },
    {
      "ID":19, "SortNo":15, "Enable":2, "DataVersion":1, "ImageID":19, "ShortName":"妖夢", "ShotDamageInterval":120, "GrowthEmblem1ID":1000019, "GrowthEmblem2ID":1100019
    },
    {
      "ID":20, "SortNo":47, "Enable":1, "DataVersion":160, "ImageID":20, "ShortName":"幽々子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000020, "GrowthEmblem2ID":1100020
    },
    {
      "ID":22, "SortNo":3, "Enable":2, "DataVersion":1, "ImageID":22, "ShortName":"紫", "ShotDamageInterval":120, "GrowthEmblem1ID":1000022, "GrowthEmblem2ID":1100022
    },
    {
      "ID":23, "SortNo":32, "Enable":2, "DataVersion":1, "ImageID":23, "ShortName":"リグル", "ShotDamageInterval":120, "GrowthEmblem1ID":1000023, "GrowthEmblem2ID":1100023
    },
    {
      "ID":25, "SortNo":14, "Enable":2, "DataVersion":1, "ImageID":25, "ShortName":"慧音", "ShotDamageInterval":120, "GrowthEmblem1ID":1000025, "GrowthEmblem2ID":1100025
    },
    {
      "ID":26, "SortNo":16, "Enable":2, "DataVersion":1, "ImageID":26, "ShortName":"てゐ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000026, "GrowthEmblem2ID":1100026
    },
    {
      "ID":27, "SortNo":17, "Enable":2, "DataVersion":1, "ImageID":27, "ShortName":"鈴仙", "ShotDamageInterval":120, "GrowthEmblem1ID":1000027, "GrowthEmblem2ID":1100027
    },
    {
      "ID":28, "SortNo":49, "Enable":1, "DataVersion":310, "ImageID":28, "ShortName":"永琳", "ShotDamageInterval":120, "GrowthEmblem1ID":1000028, "GrowthEmblem2ID":1100028
    },
    {
      "ID":29, "SortNo":18, "Enable":2, "DataVersion":1, "ImageID":29, "ShortName":"輝夜", "ShotDamageInterval":120, "GrowthEmblem1ID":1000029, "GrowthEmblem2ID":1100029
    },
    {
      "ID":30, "SortNo":51, "Enable":1, "DataVersion":481, "ImageID":30, "ShortName":"妹紅", "ShotDamageInterval":120, "GrowthEmblem1ID":1000030, "GrowthEmblem2ID":1100030
    },
    {
      "ID":31, "SortNo":33, "Enable":2, "DataVersion":1, "ImageID":31, "ShortName":"萃香", "ShotDamageInterval":120, "GrowthEmblem1ID":1000031, "GrowthEmblem2ID":1100031
    },
    {
      "ID":32, "SortNo":20, "Enable":2, "DataVersion":1, "ImageID":32, "ShortName":"文", "ShotDamageInterval":120, "GrowthEmblem1ID":1000032, "GrowthEmblem2ID":1100032
    },
    {
      "ID":34, "SortNo":52, "Enable":1, "DataVersion":560, "ImageID":34, "ShortName":"幽香", "ShotDamageInterval":120, "GrowthEmblem1ID":1000034, "GrowthEmblem2ID":1100034
    },
    {
      "ID":40, "SortNo":19, "Enable":2, "DataVersion":1, "ImageID":40, "ShortName":"にとり", "ShotDamageInterval":120, "GrowthEmblem1ID":1000040, "GrowthEmblem2ID":1100040
    },
    {
      "ID":42, "SortNo":21, "Enable":2, "DataVersion":1, "ImageID":42, "ShortName":"早苗", "ShotDamageInterval":120, "GrowthEmblem1ID":1000042, "GrowthEmblem2ID":1100042
    },
    {
      "ID":44, "SortNo":34, "Enable":2, "DataVersion":1, "ImageID":44, "ShortName":"諏訪子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000044, "GrowthEmblem2ID":1100044
    },
    {
      "ID":46, "SortNo":35, "Enable":2, "DataVersion":1, "ImageID":46, "ShortName":"天子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000046, "GrowthEmblem2ID":1100046
    },
    {
      "ID":50, "SortNo":36, "Enable":2, "DataVersion":1, "ImageID":50, "ShortName":"勇儀", "ShotDamageInterval":120, "GrowthEmblem1ID":1000050, "GrowthEmblem2ID":1100050
    },
    {
      "ID":51, "SortNo":11, "Enable":2, "DataVersion":1, "ImageID":51, "ShortName":"さとり", "ShotDamageInterval":120, "GrowthEmblem1ID":1000051, "GrowthEmblem2ID":1100051
    },
    {
      "ID":52, "SortNo":37, "Enable":2, "DataVersion":1, "ImageID":52, "ShortName":"お燐", "ShotDamageInterval":120, "GrowthEmblem1ID":1000052, "GrowthEmblem2ID":1100052
    },
    {
      "ID":54, "SortNo":9, "Enable":2, "DataVersion":1, "ImageID":54, "ShortName":"こいし", "ShotDamageInterval":120, "GrowthEmblem1ID":1000054, "GrowthEmblem2ID":1100054
    },
    {
      "ID":56, "SortNo":46, "Enable":1, "DataVersion":110, "ImageID":56, "ShortName":"小傘", "ShotDamageInterval":120, "GrowthEmblem1ID":1000056, "GrowthEmblem2ID":1100056
    },
    {
      "ID":58, "SortNo":22, "Enable":2, "DataVersion":1, "ImageID":58, "ShortName":"水蜜", "ShotDamageInterval":120, "GrowthEmblem1ID":1000058, "GrowthEmblem2ID":1100058
    },
    {
      "ID":60, "SortNo":23, "Enable":2, "DataVersion":1, "ImageID":60, "ShortName":"白蓮", "ShotDamageInterval":120, "GrowthEmblem1ID":1000060, "GrowthEmblem2ID":1100060
    },
    {
      "ID":61, "SortNo":48, "Enable":1, "DataVersion":250, "ImageID":61, "ShortName":"ぬえ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000061, "GrowthEmblem2ID":1100061
    },
    {
      "ID":62, "SortNo":50, "Enable":1, "DataVersion":401, "ImageID":62, "ShortName":"はたて", "ShotDamageInterval":120, "GrowthEmblem1ID":1000062, "GrowthEmblem2ID":1100062
    },
    {
      "ID":67, "SortNo":38, "Enable":2, "DataVersion":1, "ImageID":67, "ShortName":"布都", "ShotDamageInterval":120, "GrowthEmblem1ID":1000067, "GrowthEmblem2ID":1100067
    },
    {
      "ID":68, "SortNo":24, "Enable":2, "DataVersion":1, "ImageID":68, "ShortName":"神子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000068, "GrowthEmblem2ID":1100068
    },
    {
      "ID":69, "SortNo":39, "Enable":2, "DataVersion":1, "ImageID":69, "ShortName":"マミゾウ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000069, "GrowthEmblem2ID":1100069
    },
    {
      "ID":70, "SortNo":40, "Enable":2, "DataVersion":1, "ImageID":70, "ShortName":"こころ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000070, "GrowthEmblem2ID":1100070
    },
    {
      "ID":72, "SortNo":41, "Enable":2, "DataVersion":1, "ImageID":72, "ShortName":"赤蛮奇", "ShotDamageInterval":120, "GrowthEmblem1ID":1000072, "GrowthEmblem2ID":1100072
    },
    {
      "ID":76, "SortNo":26, "Enable":2, "DataVersion":1, "ImageID":76, "ShortName":"正邪", "ShotDamageInterval":120, "GrowthEmblem1ID":1000076, "GrowthEmblem2ID":1100076
    },
    {
      "ID":77, "SortNo":27, "Enable":2, "DataVersion":1, "ImageID":77, "ShortName":"針妙丸", "ShotDamageInterval":120, "GrowthEmblem1ID":1000077, "GrowthEmblem2ID":1100077
    },
    {
      "ID":79, "SortNo":8, "Enable":2, "DataVersion":1, "ImageID":79, "ShortName":"菫子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000079, "GrowthEmblem2ID":1100079
    },
    {
      "ID":84, "SortNo":53, "Enable":1, "DataVersion":640, "ImageID":84, "ShortName":"クラウンピース", "ShotDamageInterval":120, "GrowthEmblem1ID":1000084, "GrowthEmblem2ID":1100084
    },
    {
      "ID":88, "SortNo":42, "Enable":2, "DataVersion":1, "ImageID":88, "ShortName":"紫苑", "ShotDamageInterval":120, "GrowthEmblem1ID":1000088, "GrowthEmblem2ID":1100088
    },
    {
      "ID":91, "SortNo":4, "Enable":2, "DataVersion":1, "ImageID":91, "ShortName":"あうん", "ShotDamageInterval":120, "GrowthEmblem1ID":1000091, "GrowthEmblem2ID":1100091
    },
    {
      "ID":93, "SortNo":43, "Enable":2, "DataVersion":1, "ImageID":93, "ShortName":"舞", "ShotDamageInterval":120, "GrowthEmblem1ID":1000093, "GrowthEmblem2ID":1100093
    },
    {
      "ID":94, "SortNo":44, "Enable":2, "DataVersion":1, "ImageID":94, "ShortName":"里乃", "ShotDamageInterval":120, "GrowthEmblem1ID":1000094, "GrowthEmblem2ID":1100094
    },
    {
      "ID":98, "SortNo":146, "Enable":2, "DataVersion":1, "ImageID":98, "ShortName":"霖之助", "ShotDamageInterval":120, "IsEpisode":true, "GrowthEmblem1ID":1000098, "GrowthEmblem2ID":1100098
    },
    {
      "ID":110, "SortNo":25, "Enable":2, "DataVersion":1, "ImageID":110, "ShortName":"久侘歌", "ShotDamageInterval":120, "GrowthEmblem1ID":1000110, "GrowthEmblem2ID":1100110
    },
    {
      "ID":112, "SortNo":45, "Enable":2, "DataVersion":1, "ImageID":112, "ShortName":"磨弓", "ShotDamageInterval":120, "GrowthEmblem1ID":1000112, "GrowthEmblem2ID":1100112
    },
    {
      "ID":9910, "SortNo":9910, "Enable":2, "DataVersion":1, "ImageID":500, "ShortName":"", "IsSpot":true
    }
  ]
}